Description: Ð˜Ð¼ÐµÑŽ CLDX-13. Ð’ Thunar 1.6.1 Ð¾Ñ‚ÐºÑ€Ñ‹Ð²Ð°ÑŽ Ñ€Ð°Ñ•ÑˆÐ°Ñ€ÐµÐ½ÑƒÑŽ Ð¿Ð°Ð¿ÐºÑƒ 

Ð½Ð° Ð²Ð¸Ð½Ð´Ð¾Ð²Ð¾Ð¼ Ñ•ÐµÑ€Ð²ÐµÑ€Ðµ Ð¸ Ð¿Ñ‹Ñ‚Ð°ÑŽÑ•ÑŒ Ð¾Ñ‚ÐºÑ€Ñ‹Ñ‚ÑŒ 

Ð²Ð¾Ñ€Ð´Ð¾Ð²Ñ‹Ð¹ Ñ„Ð°Ð¹Ð» Ð¿Ñ€Ð¾Ð³Ñ€Ð°Ð¼Ð¼Ð¾Ð¹ LibreOffice. ÐžÐ½Ð° Ð¿Ð°Ð´Ð°ÐµÑ‚. 

ÐŸÑ€Ð¾Ð²ÐµÑ€Ñ•Ð» Ð½Ð° Ð¾Ñ‚ÐºÑ€Ñ‹Ñ‚Ð¸Ðµ Ð² LibreOffice ÐºÐ°Ðº Ñ„Ð°Ð¹Ð»Ñ‹ MSOffice, Ñ‚Ð°Ðº Ð¸ 

Ð¾Ð±Ñ‹Ñ‡Ð½Ñ‹Ðµ Ñ‚ÐµÐºÑ•Ñ‚Ð¾Ð²Ñ‹Ðµ - Ñ€ÐµÐ·ÑƒÐ»ÑŒÑ‚Ð°Ñ‚ Ð¾Ð´Ð¸Ð½.

History

02/17/2017 01:25 pm - Maxim Antufyev

Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ñ‹Ðµ Ð´Ð°Ð½Ð½Ñ‹Ðµ:

Calcualte Linux Desktop 17 Xfce

LibreOffice 5.2.3.3

1. ÐŸÐ°Ð¿ÐºÐ° Ð½Ð° Ñ•ÐµÑ€Ð²ÐµÑ€Ðµ Windows Ð¿Ð¾Ð´ÐºÐ»ÑŽÑ‡ÐµÐ½Ð° Ñ‡ÐµÑ€ÐµÐ· Thunar Ñ• Ð»Ð¾Ð³Ð¸Ð½Ð¾Ð¼ / 

Ð¿Ð°Ñ€Ð¾Ð»ÐµÐ¼.

2. ÐŸÐ°Ð¿ÐºÐ¸ Ð¸ Ñ„Ð°Ð¹Ð»Ñ‹ Ð½Ð° Ñ•ÐµÑ€Ð²ÐµÑ€Ðµ Ð²Ð¸Ð´Ð½Ñ‹, qpdfview Ð¸ gimp Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾ Ð¾Ñ‚ÐºÑ€Ñ‹Ð²Ð°ÑŽÑ‚ 

Ñ„Ð°Ð¹Ð»Ñ‹.

3. ÐšÐ¾Ð¿Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ñ„Ð°Ð¹Ð»Ð¾Ð² Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð² Ð¾Ð±Ð¾Ð¸Ñ… Ð½Ð°Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¸Ñ•Ñ…, Ñ„Ð°Ð¹Ð»Ñ‹ Ð½Ðµ 

Ð±Ð¸Ñ‚Ñ‹Ðµ.



Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð°:

ÐŸÑ€Ð¸ Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐµ Ð¾Ñ‚ÐºÑ€Ñ‹Ñ‚ÑŒ Ñ„Ð°Ð¹Ð» LibreOffice Ð²Ñ‹Ð²Ð¾Ð´Ð¸Ñ‚Ñ•Ñ• Ñ•Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ Ñ‚Ð¸Ð¿Ð°

<pre>

ÐžÐ±Ñ‰Ð°Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ° Ð²Ð²Ð¾Ð´Ð°/Ð²Ñ‹Ð²Ð¾Ð´Ð° Ð¿Ñ€Ð¸ Ð´Ð¾Ñ•Ñ‚ÑƒÐ¿Ðµ Ðº 

/var/run/user/1000/gvfs/smb-share:server=10.0.0.10,share=docs/Ñ‚ÐµÑ•Ñ‚ ÐºÐ°Ñ‚Ð°Ð»Ð¾Ð³Ð° calculate/sign.doc.

</pre>



ÐŸÐ¾Ð¿Ñ‹Ñ‚ÐºÐ° Ð¿Ñ€Ð¸Ð¼ÐµÐ½Ð¸Ñ‚ÑŒ ÐºÐ¾Ñ•Ñ‚Ñ‹Ð»ÑŒ

<pre>

sed -i 's/X-GIO-NoFuse=true/#X-GIO-NoFuse=true/' /usr/share/applications/libreoffice-*

</pre>

Ð½Ð° Ñ•Ð¸Ñ‚ÑƒÐ°Ñ†Ð¸ÑŽ Ð½Ðµ Ð¿Ð¾Ð²Ð»Ð¸Ñ•Ð»Ð°





Ð”Ð¾Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ Ð·Ð°Ð¼ÐµÑ‡ÐµÐ½Ð¾, Ñ‡Ñ‚Ð¾ Leafpad ÑƒÐ±Ð¸Ð²Ð°ÐµÑ‚ Ñ‚ÐµÐºÑ•Ñ‚Ð¾Ð²Ñ‹Ðµ Ñ„Ð°Ð¹Ð»Ñ‹ Ð½Ð° 

Ñ•Ñ‚Ð¾Ð¹ ÑˆÐ°Ñ€Ðµ Ð¿Ñ€Ð¸ Ñ•Ð¾Ñ…Ñ€Ð°Ð½ÐµÐ½Ð¸Ð¸ (Ð¿Ð¾Ð»ÑƒÑ‡Ð°ÑŽÑ‚Ñ•Ñ• Ñ„Ð°Ð¹Ð»Ñ‹ Ð½ÑƒÐ»ÐµÐ²Ð¾Ð¹ Ð´Ð»Ð¸Ð½Ñ‹). 

Ð›Ð¾ÐºÐ°Ð»ÑŒÐ½Ð¾ Ñ„Ð°Ð¹Ð»Ñ‹ Ñ€ÐµÐ´Ð°ÐºÑ‚Ð¸Ñ€ÑƒÑŽÑ‚Ñ•Ñ• Ð±ÐµÐ· Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼.

04/21/2017 05:47 am - Alexander Tratsevskiy

- Status changed from New to Closed

Ð¡ USE Ñ„Ð»Ð°Ð³Ð¾Ð¼ "gnome" libreoffice Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾. ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸ÐµÐ¼ Ð±ÑƒÐ´ÐµÑ‚ 

Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾.

08/22/2018 02:09 pm - Ð¢Ð¸Ð¼Ð¾Ñ„ÐµÐ¹ Ð—Ð°Ñ…Ð°Ñ€Ñ‡ÑƒÐº

Alexander Tratsevskiy wrote:

> Ð¡ USE Ñ„Ð»Ð°Ð³Ð¾Ð¼ "gnome" libreoffice Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾. ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸ÐµÐ¼ Ð±ÑƒÐ´ÐµÑ‚ 

Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾.
Ð¢ÐµÐ¿ÐµÑ€ÑŒ Ð½ÐµÑ‚ Ñ‚Ð°ÐºÐ¾Ð³Ð¾ Ñ„Ð»Ð°Ð³Ð° gnome.

ÐžÑˆÐ¸Ð±ÐºÐ° Ð°ÐºÑ‚ÑƒÐ°Ð»ÑŒÐ½Ð°.
